#titleBar {
/*	padding-top:63px; */
/*	margin-top:83px; */
	padding-top:35px;
	padding-bottom:10px;
}
#teaser {
	width:100%;
	height:138px;
	position:absolute;
	top:20px;
	z-index:1000;
}
#teaser .inside {
	width:974px;
	height:138px;
	padding-left:6px;
	position:relative;	
	text-align:left;
}
#teaser .inside .vSpacer {
	height:58px;
}
#teaser .inside .teaserHeadline {
	font-size:22px;
	letter-spacing:-1px;
	line-height:24px;
}
#teaser .inside .portHeadline img {
	padding-right:15px;
}
#teaser .inside .portHeadline .headline {
	position:relative;
}
#teaser .inside .fullimg {
	height:136px;
	overflow:hidden;
}
#teaser .inside .fullimg img {
	display:block;
	margin:auto;
}
#teaser .inside .textblock {
	color:#FFF;
	font-size:11px;
	padding:7px;
	padding-top:26px;
	width:124px;
	height:103px;
	line-height:13px;
}
#teaser .inside .textblock .tspacer {
	height:5px;
}
#teaser .inside .textblock a {
	color:#FFF;
}

#searchform {
	margin:0;
	position:relative;
	float:right;
	top:25px;
	margin-right:6px;
	margin:none;
	background-color:#FFF;
	border: thin solid #999;
}
#searchform #searchfield{width:248px; border:none;}
.defaulttext{color:#666;}
.activetext{color:#000; }
#searchbutton {position:relative; top:2px; margin-right:2px;}
#searchbutton:hover {background-color: #DDD}
